gconf-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.EventArgs Arguments of the GConf Notify event that was called due to a GConf key being added, removed or updated.
- Constructor
  2.24.0.0
  a
  a
  This constructor is called to initialize a NotifyEventArgs with the key/value that was updated, removed or added in GConf
- Property
  2.24.0.0
  System.String This NotifyEventArgs property refers to the key which value modification, addition or removal cause the event to be raised. a string for the key name
- Property
  2.24.0.0
  System.Object This NotifyEventArgs property refers to the GConf Value from an entry which modification, addition or removal cause the event to be raised. the object stored in the GConf which modification, removal or addition cause the event to be raised.